/* =Responsive Structure
----------------------------------------------- */
/* All Tablet Portrait size smaller than standard 1079 (devices and browsers) */
@media all and (max-width: 1078px) {


	/* Imagen Full-Side */
	.alignwide, .alignfull {
	margin: 5px -30px 5px -30px;
}
	.post-featured-image {
	margin: -25px -30px 20px -30px;
	}
	
	.entry-content {
	padding-bottom: 25px;
	}
	
	.narrow-layout .container {
		width: 668px;
	}
	.clearfix-third,
	.clearfix-fourth {
		clear: none;
	}
	.clearfix-half {
		clear: both;
	}
	.featured-text {
		bottom: 50px;
	}
	.featured-text .featured-title {
		font-size: 25px;
	}
	.featured-text .featured-title,
	.featured-text .featured-content {
		padding: 8px 15px;
	}
	#primary,
	#secondary {
		float: none;
		width: 100%;
	}
	.no-sidebar-template #content {
		margin: 0 ;
		width: 100%;
	}
	/* Column */
	.column {
		margin-left: -2.99%;
	}
	.one-half,
	.one-third,
	.one-fourth {
		margin: 0 0 0 2.90%;
	}
	.one-third,
	.one-fourth {
		width: 30.43%;
	}	
	.widget_service .one-third,
	.widget_service .one-fourth,
	.widget_recent_work .one-fourth {
		width: 47.02%;
	}
	.widget_recent_work {
		margin-bottom: 10px;
	}
	.widget_recent_work .one-fourth {
		padding-bottom: 25px;
	}
	.widget_testimonial .column {
		margin-left: 0;
	}
	.widget_testimonial .one-half {
		margin: 0;
		padding-bottom: 30px;
		width: 100%;
	}
	/* Custom Gallery Page */
	.custom-gallery #main .column {
		margin-left: -20px;
	}
	.custom-gallery #main .one-half,
	.custom-gallery #main .one-third,
	.custom-gallery #main .one-fourth {
		margin-left: 20px;
	}
	.custom-gallery #main .one-half {
		width: 324px;
	}
	.custom-gallery #main .one-third,
	.custom-gallery #main .one-fourth {
		width: 209px;
	}
	#colophon .widget-area {
		margin-left: 0;
	}
	#colophon .one-third {
		width: 100%;
		float: none;
		margin: 0;
	}
}

@media all and (max-width: 890px) {
	.hgroup-right {
	text-align: center;
	margin: 0 auto;
	}
}


/* All Mobile Portrait size smaller than 768 (devices and browsers) */
@media all and (max-width: 767px) {

.single-post #content .wp-block-gallery.has-nested-images figure.wp-block-image:not(#individual-image) {
	width: 100%;
}


/* Botón Menú Responsive PURE CSS NO JS */
.menu2 {
text-align: center;
margin: -15px -25px -5px -30px;
font-size: 0;
}

.menu2 .drop {
display: inline-block;
margin: -30px -80% 0px 0px;
}

.search-toggle {
	font-size: 20px;
	margin-left: 89%;
	right: auto;
}

.menu2 nav {
position: relative;
z-index: 600;
background: #fff;
display: none;
top: 100%;
left: 0;
}

.menu2 nav > a {
float: none;
border: 0 none;
}


.menu2 nav > a {
color: #fff;
padding: 2em;
border-right: 1px solid rgba(0, 0, 0, 0.35);
transition: background .2s;
}

.menu2 nav > a:hover {
background: rgba(0,0,0,0.4);
}

#access li {
	float: none;
	margin: 0;
}

#access li:hover {
	background-color: #573c81;
}

#access ul li:hover > a,
#access ul li ul li a:hover,
#access ul li ul li:hover > a, 
#access ul li.current-menu-item ul li a:hover {
	color: #fff;
}

	hr {
		margin-bottom: 30px;
	}
	.narrow-layout .container {
		width: 280px;
	}
	.comments-title,
	#respond h3#reply-title {
		font-size: 26px;
	}
	#content h1,
	#content h2,
	#content h3,
	#content h4,
	#content h5,
	#content h6 {
		padding-bottom: 10px;
	}
	.narrow-layout #colophon {
		margin-bottom: 10px;
	}
	.info-bar .info ul li.address {
		display: none;
	}
	#site-logo {
		max-width: 265px;
		padding-top: 25px;
		padding-bottom: 25px;
	}
	.hgroup-wrap {
		padding-top: 0;
		padding-bottom: 0;
	}
	.hgroup-right {
		padding-right: 0;
	}
	.search-toggle {
		margin-top: -65px;
		padding: 20px;
	}

	/* Responsive Navigation */

	.hgroup-right {
		width: 100%;
		min-width: 100%;
	}
	.back-to-top {
		right: 15px;
	}
	#access {
		float: none;
	}
	#access a {
		float: none;
		padding: 10px 0;
		height: inherit;
	}
	/* Dropdown */
	#access ul li ul,
	#access ul li:hover ul ul,
	#access ul ul li:hover ul ul,
	#access ul ul ul li:hover ul ul,
	#access ul ul ul ul li:hover ul ul {
		display: block;
	}
	#access ul li ul {
		position: inherit;
		top: 0;
		width: inherit;
		border: 0 none;
		box-shadow: none;
	}
	#access ul li.current-menu-item ul li a,
	#access ul li ul li.current-menu-item a,
	#access ul li.current_page_ancestor ul li a,
	#access ul li.current-menu-ancestor ul li a,
	#access ul li.current_page_item ul li a {
		padding: 10px 0 10px 15px;
	}
	#access ul li ul li a:hover,
	#access ul li ul li:hover > a,
	#access ul li.current-menu-item ul li a:hover {
		background-color: inherit;
	}
	#access ul li ul li ul a,
	#access ul li.current-menu-item ul li ul a,
	#access ul li ul li.current-menu-item ul a,
	#access ul li.current_page_ancestor ul li ul a,
	#access ul li.current-menu-ancestor ul li ul a,
	#access ul li.current_page_item ul li ul a {
		padding-left: 25px;
	}
	#access ul li ul li ul {
		left: auto;
		box-shadow: none;
	}
	.featured-title,
	.featured-content {
		display: none;
	}
	.slogan-wrap .slogan span {
		font-size: 15px;
		padding-top: 3px;
	}
	/* Arreglar problemas Padding entre Imagen y Titular Publicaciones */
	.page-title-wrap {
		padding: 20px 0 30px 0;
	}
	.breadcrumb {
		margin-top: 0px;
		float: none;
		text-align: left;
	}
	/* Column */
	.column {
		margin-left: 0;
	}
	.one-half,
	.one-third,
	.one-fourth,
	.widget_service .one-half,
	.widget_service .one-third,
	.widget_service .one-fourth,
	.widget_recent_work .one-fourth {
		margin: 0;
		padding-bottom: 20px;
		width: 100%;
	}
	/* Custom Gallery Page */
	.custom-gallery #main .column {
		margin-left: 0;
	}
	.custom-gallery #main .one-half,
	.custom-gallery #main .one-third,
	.custom-gallery #main .one-fourth {
		margin: 0;
		padding-bottom: 10px;
		width: 280px;
	}
	#content .sticky {
		padding: 10px;
		margin-bottom: 40px;
	}
	footer.entry-meta .tag-links {
		float: none;
		width: 100%;
	}
	#wp_page_numbers,
	.wp-pagenavi,
	#content ul.default-wp-page,
	.pagination {
		margin-bottom: 40px;
	}
	#wp_page_numbers ul li.page_info,
	.wp-pagenavi .pages {
		display: none;
	}
	.widget {
		margin-bottom: 40px;
	}
	.widget_custom-tagcloud {
		margin-bottom: 32px;
	}
	.widget_article {
		margin-bottom: 20px;
	}
	.widget_service {
		margin-bottom: 0;
	}
	.widget_recent_work,
	.widget_testimonial {
		margin-bottom: 10px;
	}
	.widget_recent_work .one-fourth {
		padding-bottom: 15px;
	}
	.widget_testimonial .testimonial-image {
		float: none;
		margin: 0 auto 10px;
	}
	.widget_testimonial .testimonial-content {
		text-align: center;
	}
	.widget_ourclients {
		margin-bottom: 0;
	}
	.widget_ourclients ul li {
		max-width: 120px;
	}
	.widget_promotional_bar {
		padding: 15px;
	}
	.widget_promotional_bar .promotional-text,
	.widget_promotional_bar .call-to-action {
		flex: 0 0 100%;
		width: 100%;
		max-width: 100%;
	}
	.widget_promotional_bar .call-to-action {
		margin-top: 10px;
		padding-right: 0;
		padding-left: 0;
	}
	#colophon .widget-area {
		padding-top: 40px;
	}
	#colophon .widget {
		margin-bottom: 30px;
	}
	#colophon .widget_article {
		margin-bottom: 10px;
	}
	#colophon .info-bar .info ul li:before {
		font-size: 22px;
		width: 22px;
		height: 22px;
		margin-top: 7px;
		line-height: 23px;
	}
	#site-generator {
		padding: 20px 0;
	}
	#site-generator .social-profiles,
	#site-generator .copyright {
		float: none;
		width: 100%;
	}
	#site-generator .social-profiles ul {
		text-align: center;
		float: none;
	}
	#site-generator .social-profiles ul li {
		display: inline-block;
		float: none;
	}
	#site-generator .copyright {
		padding-top: 10px;
		text-align: center;
	}

	/* Gutenberg Support */
	.wp-block-columns.has-background {
		padding-left: 20px;
		padding-right: 20px;
	}
	.wp-block-media-text.is-stacked-on-mobile:not(.has-background) .wp-block-media-text__content {
		margin-top: 15px;
	}
	.wp-block-media-text:not(.has-background).is-stacked-on-mobile .wp-block-media-text__content {
		padding-right: 0;
		padding-left: 0;
	}
	.wp-block-media-text.has-background .wp-block-media-text__content {
		padding-left: 15px;
		padding-right: 15px;
	}
	.wp-block-media-text.is-stacked-on-mobile {
		display: block;
	}
	.has-large-font-size {
		font-size: 1.5em;
	}
	.has-huge-font-size {
		font-size: 1.9em;
	}
}

@media all and (min-width: 600px) and (max-width: 1078px) {
	.is-layout-flow .alignfull.wp-block-post-featured-image, .is-layout-flow .alignwide.wp-block-post-featured-image {
	margin: 0 auto;
	}
}

@media all and (min-width: 600px) and (max-width: 900px) {
.wp-block-post-template.is-flex-container.is-flex-container.columns-3 > li {
  width: calc(50% - .83333em);
}
}

@media all and (min-width: 767px) and (max-width: 888px) {
#site-logo {
	text-align: center;
	margin: 0 auto;
}
}


/* All Mobile landscape size and All Mini Tablet Portrait size smaller than standard 768 and larger than 480 (devices and browsers) */
@media all and (min-width: 480px) and (max-width: 767px) {
	.narrow-layout .container {
		width: 440px;
	}
	.narrow-layout #colophon {
		margin-bottom: 20px;
	}
	#content .sticky {
		padding: 15px;
	}
	/* Column */
	.column {
		margin-left: -3.57%;
	}
	.one-half,
	.one-third,
	.one-fourth {
		margin: 0 0 0 3.44%;
		width: 46.56%;
	}
	.widget_service .column,
	.widget_recent_work .column {
		margin-left: 0;
	}
	/* Custom Gallery Page */
	.custom-gallery #main .column {
		margin-left: -14px;
	}
	.custom-gallery #main .one-half,
	.custom-gallery #main .one-third,
	.custom-gallery #main .one-fourth {
		margin-left: 14px;
		width: 203px;
	}
}

@media (max-width: 479px) {
		/* Gutenberg Support */
	.wp-block-pullquote {
		padding-left: 15px;
		padding-right: 15px;
	}
	.wp-block-pullquote.alignleft,
	.wp-block-pullquote.alignright,
	.wp-block-embed.alignleft,
	.wp-block-embed.alignright,
	.wp-block-button.alignleft,
	.wp-block-button.alignright,
	.wp-block-table.alignleft,
	.wp-block-table.alignright,
	.wp-block-audio.alignleft,
	.wp-block-audio.alignright,
	.wp-block-file.alignleft,
	.wp-block-file.alignright,
	.wp-block-cover.alignleft,
	.wp-block-cover.alignright,
	#content .wp-block-gallery.alignleft,
	#content .wp-block-gallery.alignright,
	.wp-block-image figure.alignleft,
	.wp-block-image figure.alignright {
		margin-right: 0;
		margin-left: 0;
		float: none;
	}
	.wp-block-pullquote.alignleft,
	.wp-block-pullquote.alignright,
	.wp-block-embed.alignleft,
	.wp-block-embed.alignright,
	.wp-block-audio.alignleft,
	.wp-block-audio.alignright,
	.wp-block-file.alignleft,
	.wp-block-file.alignright,
	.wp-block-cover.alignleft,
	.wp-block-cover.alignright,
	.wp-block-image figure.alignleft,
	.wp-block-image figure.alignright,
	.wp-block-table.alignleft, 
	.wp-block-table.alignright,
	.wp-block-button.alignleft,
	.wp-block-button.alignright {
		max-width: 100%;
		text-align: center;
	}
	#content .wp-block-gallery.alignleft,
	#content .wp-block-gallery.alignright,
	.wp-block-cover.alignleft,
	.wp-block-cover.alignright {
		display: flex;
		max-width: 100%;
		text-align: center;
	}
	.wp-block-audio audio {
		min-width: 290px;
	}
	.wp-block-media-text,
	.wp-block-preformatted,
	.wp-block-pullquote,
	.wp-block-pullquote.alignleft,
	.wp-block-pullquote.alignright,
	.wp-block-embed,
	.wp-block-embed.alignleft,
	.wp-block-embed.alignright,
	.wp-block-audio,
	.wp-block-audio.alignleft,
	.wp-block-audio.alignright,
	.wp-block-file,
	.wp-block-file.alignleft,
	.wp-block-file.alignright,
	.wp-block-cover,
	.wp-block-cover.alignleft,
	.wp-block-cover.alignright,
	.wp-block-image,
	figure.wp-block-image,
	.wp-block-table,
	.wp-block-table.alignleft, 
	.wp-block-table.alignright,
	.wp-block-button, 
	.wp-block-button.alignleft,
	.wp-block-button.alignright,
	.wp-block-calendar.alignleft,
	.wp-block-calendar.alignright,
	.wp-block-search.alignleft,
	.wp-block-search.alignright {
		margin-bottom: 20px;
	}
	.wp-block-image figure.alignleft,
	.wp-block-image figure.alignright {
		margin-bottom: 0;
	}
	.wp-block-quote.is-large,
	.wp-block-quote.is-style-large,
	blockquote.wp-block-quote,
	#content .wp-block-gallery,
	#content .wp-block-gallery.alignleft,
	#content .wp-block-gallery.alignright {
		margin-bottom: 5px;
	}
	.has-medium-font-size, 
	.wp-block-quote.is-large p, 
	.wp-block-quote.is-style-large p, 
	.wp-block-pullquote p, 
	.wp-block-pullquote.is-style-solid-color blockquote p {
		font-size: 1.1em;
	}
	.has-large-font-size {
		font-size: 1.3em;
	}
	.has-huge-font-size {
		font-size: 1.7em;
	}
	.info-bar .info ul li {
  		display: block;
}
/* Columnas en Responsive Circles */
.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
  flex-basis: 100% !important;
}
}

/* Columnas en Responsive a 2 en lugar de a 1 */
@media (max-width: 781px) {
.wp-container-11.wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column {
  flex-basis: 45% !important;
 }
}

@media all and (max-width: 410px) {
.search-toggle {
  margin-left: 86%;
}
#branding .info-bar .info ul li.email:before {
display: none;
}
}

/* All Mobile size smaller than standard 320 (devices and browsers) */
@media all and (max-width: 319px) {
	.container,
	.narrow-layout .wrapper,
	.narrow-layout .container {
		width: auto;
	}
	.custom-gallery #main .one-half,
	.custom-gallery #main .one-third,
	.custom-gallery #main .one-fourth {
		width: 100%;
	}
}

/* Size correcto en anchos reducidos hasta 250px min */
@media all and (max-width: 335px) {

.menu2 {
	margin-top: -20px;
}

.menu2 .drop {
	margin: 0;
	}
	
.menu2 .drop svg {
	margin-top: 0;
	padding-left: 6px;
}

#site-logo {
	text-align: center;
	margin: 0 auto;
}

.page-title {
	float: none;
	font-size: 1.3em;
}

#site-title a img {
	width: 100%;
}

.search-toggle {
	margin-top: -60px;
	margin-left: 75%;
}

}
